golang-github-docker-swarmkit

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1533
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

golang-github-fsnotify-devel
1.4.7-9.fc32
1.4.9-1.fc32
2
golang
1.14.3-1.fc32
1.14.6-1.fc32
2
golang-bin
1.14.3-1.fc32
1.14.6-1.fc32
3
golang-src
1.14.3-1.fc32
1.14.6-1.fc32
3
libseccomp-devel
2.4.2-3.fc32
2.5.0-3.fc32
3
libseccomp
2.4.2-3.fc32
2.5.0-3.fc32
4
libgcc
10.1.1-1.fc32
10.2.1-1.fc32
4
compat-golang-gopkg-fsnotify-1-devel
1.4.7-9.fc32
1.4.9-1.fc32
4
gcc
10.1.1-1.fc32
10.2.1-1.fc32
4
annobin
9.21-1.fc32
9.27-1.fc32
4
kernel-headers
5.7.7-200.fc32
5.7.11-200.fc32
B
cpp
10.1.1-1.fc32
10.2.1-1.fc32
B
libsepol
3.0-3.fc32
3.0-4.fc32
B
libtirpc
1.2.6-0.fc32
1.2.6-1.rc4.fc32
B
binutils-gold
2.34-3.fc32
2.34-4.fc32
B
systemd-libs
245.6-2.fc32
245.7-1.fc32
B
elfutils-debuginfod-client
0.179-2.fc32
B
libstdc++
10.1.1-1.fc32
10.2.1-1.fc32
B
binutils
2.34-3.fc32
2.34-4.fc32
B
libgomp
10.1.1-1.fc32
10.2.1-1.fc32
B
libselinux
3.0-3.fc32
3.0-5.fc32
B
xxhash-libs
0.7.4-1.fc32
0.8.0-1.fc32
B

Most recent builds

golang-github-cloudflare-cfssl-devel
1.4.1-1.fc32
1.4.1-2.fc32
1
golang-x-crypto-devel
0-0.33.20190622...
0-0.35.20200706...
1
golang-github-stretchr-testify-devel
1.4.0-2.fc32
1.5.1-1.fc32
1
golang-github-docker-devel
19.03.5-1.fc32
19.03.5-4.fc32
1
golang
1.14-1.fc32
1.14.3-1.fc32
2
bash
5.0.11-2.fc32
5.0.17-1.fc32
2
golang-github-protobuf-devel
1.3.3-1.fc32
1.4.2-1.fc32
2
golang-sigs-k8s-yaml-devel
1.1.0-3.fc32
1.2.0-1.fc32
2
golang-github-zmap-zcrypto-devel
0-0.3.20200204g...
0-0.4.20200619g...
2
golang-x-tools-devel
0-33.20200205gi...
0-34.20200420gi...
3
golang-bin
1.14-1.fc32
1.14.3-1.fc32
3
golang-src
1.14-1.fc32
1.14.3-1.fc32
3
golang-google-protobuf-devel
1.25.0-1.fc32
3
glibc
2.31-2.fc32
2.31-4.fc32
3
containernetworking-plugins-devel
0.8.5-1.1.gitf5c3d1...
0.8.6-1.fc32
4
golang-k8s-kubernetes-devel
1.15.0-3.fc31~bootstrap
1.18.3-2.fc32~bootstrap
4
golang-k8s-apimachinery-devel
1.17.2-1.fc32
1.18.3-1.fc32
4
findutils
1:4.7.0-3.fc32
1:4.7.0-4.fc32
4
golang-k8s-client-devel
1.17.2-3.fc32
1.18.3-1.fc32
4
rust-srpm-macros
13-2.fc32
14-1.fc32
4
golang-k8s-cri-api-devel
1.17.2-1.fc32
1.18.3-1.fc32
4
annobin
9.19-1.fc32
9.21-1.fc32
4
python-srpm-macros
3-55.fc32
3-58.fc32
4
coreutils
8.32-3.fc32.1
8.32-4.fc32.1
4
glibc-minimal-langpack
2.31-2.fc32
2.31-4.fc32
4
gcc
10.0.1-0.11.fc32
10.1.1-1.fc32
4
rpm
4.15.1-2.fc32.1
4.15.1-3.fc32.1
4
golang-k8s-klog-devel
0.3.0-3.fc32
2.0.0-1.fc32
4
qt5-srpm-macros
5.13.2-2.fc32
5.14.2-3.fc32
4
libgcc
10.0.1-0.11.fc32
10.1.1-1.fc32
4
glibc-common
2.31-2.fc32
2.31-4.fc32
4
golang-github-yuin-goldmark-devel
1.2.0-1.fc32
4
golang-k8s-utils-devel
0-0.4.20200205g...
0-0.5.20200615g...
4
golang-github-pierrec-cmdflag-devel
0.0.2-2.fc32
golang-gopkg-olivere-elastic-2-devel
2.0.61-4.fc32
compat-golang-github-ini-devel
1.42.0-4.fc32
compat-golang-github-mholt-caddy-devel
1.0.3-2.fc32
golang-github-burntsushi-xgb-devel
0-0.9.20190623g...
golang-github-rkt-devel
1.30.0-3.20190512git...
golang-vbom-util-devel
0-0.5.20190520g...
libgomp
10.0.1-0.11.fc32
10.1.1-1.fc32
B
golang-x-exp-devel
0-0.23.20190623...
golang-github-jimstudt-http-authentication-devel
0-0.3.20190702g...
libnghttp2
1.40.0-2.fc32
1.41.0-1.fc32
B
golang-github-googlecloudplatform-k8s-cloud-provider-devel
1.9.0-2.fc32
golang-modernc-lexer-devel
1.0.0-4.fc32
golang-modernc-fileutil-devel
1.0.0-4.fc32
libuuid
2.35.1-7.fc32
2.35.2-1.fc32
B
systemd-libs
245.4-1.fc32
245.6-2.fc32
B
golang-github-akamai-akamaiopen-edgegrid-devel
0.7.4-3.fc32
0.9.10-3.fc32
B
golang-github-fatih-camelcase-devel
1.0.0-3.fc32
libxcrypt-devel
4.4.16-1.fc32
4.4.16-3.fc32
B
golang-github-karrick-godirwalk-devel
1.10.3-3.fc32
golang-github-shopify-sarama-devel
1.22.0-4.fc32
golang-github-captncraig-caddy-realip-devel
0-0.2.20190922g...
golang-github-exponent-io-jsonpath-devel
0-0.3.20190629g...
golang-k8s-component-base-devel
1.17.2-3.fc32
fedora-release
32-0.8
32-3
B
golang-github-eapache-resiliency-devel
1.1.0-6.fc32
golang-github-pierrec-lz4-devel
3.2.1-1.fc32
golang-github-xanzy-cloudstack-devel
2.5.0-3.fc32
golang-github-openapi-loads-devel
0.19.0-3.fc32
golang-github-caddyserver-caddy-devel
1.0.3-2.fc32
libxcrypt
4.4.16-1.fc32
4.4.16-3.fc32
B
golang-modernc-lex-devel
1.0.0-3.fc32
golang-github-storageos-api-devel
1.0.0-2.rc1.fc32
golang-github-shirou-gopsutil-devel
2.19.6-2.fc32
golang-modernc-ql-devel
1.0.0-3.fc32
golang-github-liggitt-tabwriter-devel
0-0.3.20190708g...
golang-k8s-kubelet-devel
1.15.0-3.fc32
golang-github-klauspost-cpuid-devel
1.2.3-1.fc32
golang-github-thecodeteam-goscaleio-devel
0.1.0-3.20190629git...
golang-github-klauspost-compress-devel
1.10.0-1.fc32
openssl-libs
1:1.1.1d-7.fc32
1:1.1.1g-1.fc32
B
xxhash-libs
0.7.3-1.fc32
0.7.4-1.fc32
B
golang-k8s-metrics-devel
1.15.0-3.fc32
golang-sigs-k8s-structured-merge-diff-devel
0-0.8.20190706g...
3.0.0-1.fc32
B
golang-github-mesos-devel
0.0.10-1.fc32
golang-k8s-gengo-devel
0-0.3.20190629g...
0-0.4.20200413g...
B
golang-k8s-cloud-provider-devel
1.15.0-3.beta.0.fc32
golang-github-remyoudompheng-bigfft-devel
0-0.3.20190629g...
golang-github-naoina-stringutil-devel
0.1.0-3.fc32
ca-certificates
2020.2.40-3.fc32
2020.2.41-1.1.fc32
B
golang-x-mobile-devel
0-0.4.20200207g...
libarchive
3.4.2-1.fc32
3.4.3-1.fc32
B
golang-github-elazarl-goproxy-devel
1.1-3.fc32
mpfr
4.0.2-3.fc32
4.0.2-5.fc32
B
elfutils-libs
0.179-1.fc32
0.179-2.fc32
B
util-linux
2.35.1-7.fc32
2.35.2-1.fc32
B
golang-sigs-k8s-kustomize-devel
2.0.3-3.fc32
golang-k8s-csi-translation-lib-devel
1.15.0-3.fc32
golang-modernc-lldb-devel
1.0.0-3.fc32
golang-github-caddyserver-dnsproviders-devel
0.3.0-2.fc32
golang-modernc-file-devel
1.0.0-3.fc32
golang-github-mitchellh-colorstring-devel
0-0.3.20190623g...
elfutils-libelf
0.179-1.fc32
0.179-2.fc32
B
golang-github-aablinov-caddy-geoip-devel
0-0.2.20190911g...
libstdc++
10.0.1-0.11.fc32
10.1.1-1.fc32
B
golang-github-clusterhq-flocker-devel
0-0.3.20190629g...
golang-github-openapi-errors-devel
0.19.0-3.fc32
golang-github-d2g-dhcp4-devel
0-0.14.20181115...
golang-github-appc-docker2aci-devel
0.17.2-3.fc32
golang-github-klauspost-pgzip-devel
1.2.1-3.fc32
golang-modernc-strutil-devel
1.0.0-3.fc32
golang-modernc-mathutil-devel
1.0.0-3.fc32
golang-github-quobyte-api-devel
0.1.4-3.fc32
compat-golang-github-coreos-rkt-devel
1.30.0-3.20190512git...
golang-github-d2g-dhcp4client-devel
1.0.0-4.fc32
golang-github-vmware-govmomi-devel
0.21.0-3.fc32
golang-k8s-api-devel
1.17.2-1.fc32
1.18.3-1.fc32
B
golang-modernc-internal-devel
1.0.0-3.fc32
golang-gonum-1-devel
0-0.3.20190624g...
rpm-build
4.15.1-2.fc32.1
4.15.1-3.fc32.1
B
libcurl
7.69.1-1.fc32
7.69.1-4.fc32
B
golang-github-rubiojr-vhd-devel
0-0.3.20190702g...
golang-github-mholt-certmagic-devel
0.9.3-2.fc32
kernel-headers
5.6.0-300.fc32
5.7.7-200.fc32
B
golang-github-edsrzf-mmap-devel
1.0.0-3.fc32
elfutils-default-yama-scope
0.179-1.fc32
0.179-2.fc32
B
libssh
0.9.3-2.fc32
0.9.4-3.fc32
B
golang-github-google-cadvisor-devel
0.33.1-5.20190708git...
golang-github-lithammer-dedent-devel
1.1.0-3.fc32
golang-github-sigma-inotify-devel
0-0.3.20190702g...
compat-golang-github-sirupsen-logrus-devel
1.4.2-4.fc32
golang-k8s-legacy-cloud-providers-devel
1.15.0-2.fc31
binutils
2.34-2.fc32
2.34-3.fc32
B
libzstd
1.4.4-2.fc32
1.4.5-4.fc32
B
golang-github-makenowjust-heredoc-devel
0-0.19.20190702...
golang-github-coreos-oidc-devel
2.0.0-6.fc32
libblkid
2.35.1-7.fc32
2.35.2-1.fc32
B
golang-modernc-zappy-devel
1.0.0-3.fc32
golang-modernc-db-devel
1.0.0-3.fc32
golang-github-coreos-gexpect-devel
0.1.1-5.fc32
libtirpc
1.2.5-1.rc2.fc32
1.2.6-0.fc32
B
golang-github-openapi-validate-devel
0.19.2-2.fc32
pcre2-syntax
10.34-8.fc32
10.35-4.fc32
B
golang-github-datadog-zstd-devel
1.4.4-1.fc32
golang-github-pborman-uuid-devel
1.2.0-3.fc32
golang-k8s-cli-runtime-devel
1.15.0-3.fc32
golang-github-vmware-vmw-guestinfo-devel
0-0.3.20190702g...
golang-modernc-b-devel
1.0.0-3.fc32
golang-github-openapi-runtime-devel
0.19.0-3.fc32
golang-github-coreos-ioprogress-devel
0-0.3.20190629g...
golang-k8s-kube-controller-manager-devel
1.15.0-3.fc32
golang-github-eapache-queue-devel
1.1.0-5.fc32
golang-gopkg-russross-blackfriday-1-devel
1.5.2-4.fc32
golang-github-appc-goaci-devel
0.1.1-3.fc32
tzdata
2019c-3.fc32
2020a-1.fc32
B
glibc-devel
2.31-2.fc32
2.31-4.fc32
B
fedora-release-common
32-0.8
32-3
B
golang-modernc-golex-devel
1.0.0-3.fc32
zstd
1.4.4-2.fc32
1.4.5-4.fc32
B
pcre2
10.34-8.fc32
10.35-4.fc32
B
curl
7.69.1-1.fc32
7.69.1-4.fc32
B
coreutils-common
8.32-3.fc32.1
8.32-4.fc32.1
B
golang-github-daviddengcn-colortext-devel
1.0.0-6.fc32
golang-k8s-cluster-bootstrap-devel
1.15.0-3.fc32
libmount
2.35.1-7.fc32
2.35.2-1.fc32
B
golang-github-openapi-strfmt-devel
0.19.0-3.fc32
tar
2:1.32-4.fc32
2:1.32-5.fc32
B
golang-github-blang-semver-devel
3.6.1-3.fc32
golang-k8s-kube-aggregator-devel
1.15.0-3.fc32
golang-github-rogpeppe-charset-devel
0-0.3.20190629g...
golang-github-naoina-toml-devel
0.1.1-3.fc32
golang-bitbucket-bertimus9-systemstat-devel
0-0.3.20190629g...
golang-github-appc-spec-devel
0.8.11-8.fc32
golang-github-vmware-photon-controller-sdk-devel
0-0.3.20190702g...
golang-github-pquerna-cachecontrol-devel
0-0.7.20190512g...
golang-github-lucas-clemente-quic-devel
0.11.1-3.fc32
golang-github-marten-seemann-qtls-devel
0.7.1-1.fc32
golang-github-hydrogen18-stoppablelistener-devel
0-0.3.20190629g...
glibc-headers
2.31-2.fc32
2.31-4.fc32
B
cpp
10.0.1-0.11.fc32
10.1.1-1.fc32
B
golang-github-abbot-http-auth-devel
0.4.0-4.20190629git...
pam
1.3.1-24.fc32
1.3.1-26.fc32
B
elfutils
0.179-1.fc32
0.179-2.fc32
B
gdb-minimal
9.1-3.fc32
9.1-5.fc32
B
compat-golang-github-mvdan-xurls-devel
2.1.0-1.fc32
golang-github-eapache-xerial-snappy-devel
0-0.4.20190408g...
compat-golang-github-robfig-cron-devel
3.0.0-1.rc1.fc32.2
golang-modernc-sortutil-devel
1.0.0-3.fc32
golang-github-chai2010-gettext-devel
0-0.3.20190629g...
golang-github-openapi-analysis-devel
0.19.0-3.fc32~bootstrap
golang-gopkg-gcfg-1-devel
1.2.3-4.fc32
golang-k8s-kube-scheduler-devel
1.15.0-3.fc32
crypto-policies
20191128-5.gitcd267a5....
20200619-1.git781bbd4....
B
golang-github-kballard-shellquote-devel
0-0.15.20190629...
golang-github-davecgh-xdr-devel
0-0.3.20190702g...
golang-github-container-storage-interface-spec-devel
1.1.0-3.fc32
rpm-build-libs
4.15.1-2.fc32.1
4.15.1-3.fc32.1
B
golang-github-rican7-retry-devel
0.1.0-4.20190306git...
golang-github-cheekybits-genny-devel
1.0.0-3.fc32
golang-github-mmcloughlin-geohash-devel
0.9.0-2.fc32
rpm-libs
4.15.1-2.fc32.1
4.15.1-3.fc32.1
B
golang-code-cloudfoundry-bytefmt-devel
0-0.4.20191228g...
fedora-repos
32-0.7
32-4
B
golang-github-pquerna-ffjson-devel
0-0.3.20190701g...
golang-github-asaskevich-govalidator-devel
10-2.fc32
binutils-gold
2.34-2.fc32
2.34-3.fc32
B
libssh-config
0.9.3-2.fc32
0.9.4-3.fc32
B
guile
5:2.0.14-19.fc32
libfdisk
2.35.1-7.fc32
2.35.2-1.fc32
B
golang-github-flynn-shlex-devel
0-0.8.20190625g...
krb5-libs
1.18-1.fc32
1.18.2-10.fc32
B
golang-github-schollz-progressbar-2-devel
2.15.0-1.fc32
golang-github-euank-kmsg-parser-devel
2.0.1-4.fc32
golang-github-googleapis-gnostic-devel
0.2.0-3.fc32
0.4.1-1.fc32
B
fedora-gpg-keys
32-0.7
32-4
B
golang-x-image-devel
0-0.16.20200218...
golang-k8s-apiserver-devel
1.15.0-3.fc32
libsmartcols
2.35.1-7.fc32
2.35.2-1.fc32
B
golang-github-mindprince-gonvml-devel
0-0.3.20190702g...
golang-k8s-apiextensions-apiserver-devel
1.15.0-3.fc32
golang-k8s-kube-proxy-devel
1.15.0-3.fc32
golang-github-oschwald-maxminddb-devel
1.6.0-2.fc32
golang-k8s-sample-apiserver-devel
1.15.0-3.fc32
golang-gopkg-robfig-cron-3-devel
3.0.0-1.rc1.fc32.2
golang-k8s-kube-openapi-devel
0-0.6.20190706g...
0-0.7.20200614g...
B
2020-07-23 00:10:01
Package dependencies resolved successfuly
2020-04-25 00:12:38
Package resolution failed
  • Problem: package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package containerd-devel-1.3.3-1.fc32.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/homedir), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/opts), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/discovery), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/discovery/kv), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/locker), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/parsers/kernel), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/plugingetter), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/plugins), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/reexec), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/remote), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/server/streaming), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/util), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/util/bandwidth), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/testing) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/util) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
  • Problem: package containerd-devel-1.3.3-1.fc32.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-4.fc32.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/remote), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/server/streaming), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/util), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/util/bandwidth), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/testing) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/util) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
2020-04-20 20:52:59
Package resolution failed
  • Problem: package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package containerd-devel-1.2.6-2.20190627gitd68b593.fc31.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package containerd-devel-1.2.6-2.20190627gitd68b593.fc31.noarch requires golang(github.com/containerd/cri/cli), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/homedir), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/opts), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/discovery), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/discovery/kv), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/locker), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/parsers/kernel), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/plugingetter), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/plugins), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/reexec), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1.11.1-6.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/remote), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1.11.1-6.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/server/streaming), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1.11.1-6.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/util), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/testing) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/util) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
  • Problem: package containerd-devel-1.2.6-2.20190627gitd68b593.fc31.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package containerd-devel-1.2.6-2.20190627gitd68b593.fc31.noarch requires golang(github.com/containerd/cri/cli), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1.11.1-6.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/remote), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1.11.1-6.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/server/streaming), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1.11.1-6.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/util), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/testing) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/util) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
2020-04-20 00:53:47
Package resolution failed
  • Problem: package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/cri/cli) needed by containerd-devel-1.2.6-2.20190627gitd68b593.fc31.noarch
  • Problem: package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/homedir), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/opts), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/discovery), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/discovery/kv), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/locker), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/parsers/kernel), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/plugingetter), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/plugins), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/reexec), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/cri/cli) needed by containerd-devel-1.2.6-2.20190627gitd68b593.fc31.noarch
2020-04-13 18:41:10
Package resolution failed
  • Problem: package containerd-devel-1.3.3-1.fc32.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/remote), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/server/streaming), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/util), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/util/bandwidth), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/testing) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/util) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
  • Problem: package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/api/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/api/types), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/archive), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/cio), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/containers), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/content), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/content/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/contrib/nvidia), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/defaults), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/errdefs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/events), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/images), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/mount), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/pkg/dialer), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/platforms), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/reference), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/remotes/docker/schema1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/rootfs), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/runtime/linux/runctypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/runtime/v1/linux), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/services/server/config), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/containerd/containerd/snapshots), but none of the providers can be installed
    - package containerd-devel-1.3.3-1.fc32.noarch requires golang(github.com/containerd/cri), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/homedir), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/opts), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/discovery), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/discovery/kv), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/locker), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/parsers/kernel), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/plugingetter), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/plugins), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/reexec), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/remote), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/server/streaming), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/kubelet/util), but none of the providers can be installed
    - package golang-github-containerd-cri-devel-1:1.3-1.20200401git50b9e10.fc32.noarch requires golang(k8s.io/kubernetes/pkg/util/bandwidth), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/testing) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
    - nothing provides golang(k8s.io/apiserver/pkg/storage/etcd/util) needed by golang-k8s-kubernetes-devel-1.15.0-3.fc31~bootstrap.noarch
2020-04-13 17:13:42
Package dependencies resolved successfuly
2020-04-13 00:42:02
Package resolution failed
  • Problem: package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/session/filesync), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/gateway/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/session/auth), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/snapshot/blobmapping), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/binfmt_misc), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/containerd/images/oci) needed by golang-github-moby-buildkit-devel-0.5.1-3.20190704git21034f4.fc32.noarch
  • Problem: package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/api/types/network), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/ioutils), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/stringid), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/homedir), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/signal), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/term), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/opts), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/discovery), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/discovery/kv), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/locker), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/parsers/kernel), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/plugingetter), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/plugins), but none of the providers can be installed
    - package golang-github-docker-libnetwork-devel-0.8.0-7.dev.2.20190704git83d30db.fc32.noarch requires golang(github.com/docker/docker/pkg/reexec), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/api/services/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/session), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/session/filesync), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache/metadata), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache/remotecache), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache/remotecache/inline), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache/remotecache/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache/remotecache/registry), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/cache/remotecache/v1), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/control), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/executor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/executor/oci), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/executor/runcexecutor), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/exporter), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/exporter/containerimage/exptypes), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/exporter/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/exporter/tar), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/builder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/instructions), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/parser), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/dockerfile/shell), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/gateway), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/gateway/client), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/frontend/gateway/forwarder), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/identity), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/session/auth), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/snapshot), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/snapshot/blobmapping), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/solver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/solver/bboltcachestorage), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/solver/llbsolver/ops), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/solver/pb), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/source), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/source/git), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/source/http), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/source/local), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/apicaps), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/binfmt_misc), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/contentutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/entitlements), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/flightcontrol), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/imageutil), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/network), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/progress), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/resolver), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/system), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/util/tracing), but none of the providers can be installed
    - package golang-github-docker-devel-19.03.5-1.fc32.noarch requires golang(github.com/moby/buildkit/worker), but none of the providers can be installed
    - conflicting requests
    - nothing provides golang(github.com/containerd/containerd/images/oci) needed by golang-github-moby-buildkit-devel-0.5.1-3.20190704git21034f4.fc32.noarch
Previous history